/* 
Theme Name:		 Salient Child Theme
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 salient
Version:		 1.0.0
Text Domain:	 Salient-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */


.property-card .image-container {position: relative;}
.property-card .image-container .like_prop{position: absolute;right: 20px;bottom: 20px;}
.property-card .image-container .like_prop i{color: #fff;}
.buttons.sf-menu{display: none !important;}
#header-outer #top .sf-menu li.wishlist-desk i{margin-right:5px;display: inline-block;color: #4abaff;}
.input-content div > span,.input-content .vscomp-value{font-family: swis721_lt_btlight;font-size: 14px;color: #606060;font-weight: 300;}
.advance-search .input-field.input-content .input-number > div input{font-family: swis721_lt_btlight;font-size: 14px;color: #606060;font-weight: 300;padding-top: 0;}
.s008 form .inner-form .advance-search .row {
     padding-bottom: 0 !important;
 }
 input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.s008 form .inner-form .input-field.form-submit{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.s008 form .inner-form .input-field.form-submit .btn-search{color: transparent !important;padding: 19px !important;min-width: auto;}
.s008 form .inner-form .input-field.form-submit .group-btn{display: inline-block;word-spacing: 1px;position: relative;text-align: center;top: 0px;vertical-align: middle;max-width: 100%;font-family: FontAwesome;font-weight: normal;font-style: normal;text-decoration: inherit;-webkit-font-smoothing: antialiased;font-size: 24px;color: #fff;width: 50%;}
.s008 form .inner-form .input-field.form-submit .group-btn:after {content: "\f002";position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);pointer-events: none;}

.s008 form .inner-form .input-field.form-submit .group-btn-reset {display: inline-block;height: 100%;border: none;border-right: 1px solid #fff;display: inline-block;word-spacing: 1px;position: relative;text-align: center;top: 0px;vertical-align: middle;max-width: 100%;font-family: FontAwesome;font-weight: normal;font-style: normal;text-decoration: inherit;-webkit-font-smoothing: antialiased;color: #fff;width: 50%;}
.s008 form .inner-form .input-field.form-submit .group-btn-reset .btn-reset{font-family: swis721_lt_btlight;color: #606060 !important;background: #d2d2d2;height: 100%;width: 100%;text-align: center;border: none;display: block;padding: 25px 0;font-size: 16px;cursor: pointer;-webkit-transition: background 0.35s ease;transition: background 0.35s ease;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.s008 form .inner-form .input-field.form-submit .group-btn-reset .btn-reset:hover{background: #eeeeee !important;}
.property-card:hover {-webkit-box-shadow: none;box-shadow: none;}
.grid-filter-dropdown{text-align: right;margin-bottom: 25px !important; margin-top: 15px;}
.grid-filter-dropdown select{font-family:swis721_lt_btlight;display: inline-block;width: auto;font-size: 14px !important;background-color: transparent;border: 1px solid #d8d8d8;} 
.grid-filter-dropdown label{font-size: 14px !important;font-family: swis721_lt_btlight;color: #13679C;} 

.adv-filter-popup {position: fixed;z-index: 10000; top: 0;left: 0;visibility: hidden;width: 100%;height: 100%;overflow: hidden;padding: 40px 0;}
.adv-filter-popup.is-visible {visibility: visible;}
.adv_filter_overlay {position: fixed;z-index: 10;top: 0;left: 0;width: 100%;height: 100%;background: rgb(0 0 0 / 60%);visibility: hidden;opacity: 0;-webkit-transition: visibility 0s linear 0.3s, opacity 0.3s;transition: visibility 0s linear 0.3s, opacity 0.3s;}
.adv-filter-popup.is-visible .adv_filter_overlay {opacity: 1;visibility: visible;-webkit-transition-delay: 0s;transition-delay: 0s;}
.adv_filter_wrapper {position: absolute;z-index: 10000;top: 50%;left: 50%;width: 90%;background-color: #fff;-webkit-box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);-webkit-transform: translate(-50%,-50%) !important;transform: translate(-50%,-50%) !important;border-radius: 12px;max-width:1000px !important;max-height: 95%;overflow-y: auto;}
.adv_filter_transition {-webkit-transition: all 0.3s 0.12s;transition: all 0.3s 0.12s;-webkit-transform: translateY(-10%);transform: translateY(-10%);opacity: 0;}
.adv-filter-popup.is-visible .adv_filter_transition {-webkit-transform: translateY(0);transform: translateY(0);opacity: 1;}

.adv-filter-header {padding: 30px 25px 30px 50px;background-color: #fafafa;border-radius: 15px 15px 0 0;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.adv-filter-header h3{color: #005B94;margin-bottom: 0 !important;font-size: 26px;line-height: 1.2;font-weight: 600;}

.adv_filter_wrapper .filter-section{padding: 20px 25px 20px 50px;border-top: 1px solid #CECECE;}
.adv_filter_wrapper .filter-section.ref_serach {padding: 30px 25px 30px 50px;border-top: none;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.adv_filter_wrapper .filter-section.ref_serach .input-field-filter{display: inline-block;}
.adv_filter_wrapper .filter-section.ref_serach .grid-filter-dropdown{display: inline-block;}

.adv_filter_wrapper .input-field-filter label {color:#005B94;font-size: 14px;line-height: 1;}
.adv_filter_wrapper .filter-section.ref_serach .input-field-filter > div{display: inline-block;}
.adv_filter_wrapper .filter-section.ref_serach .input-field-filter > div > input{display: inline-block;color: #959595;border-radius: 50px;border: 1px solid #CECECE;display: inline-block;min-width: 180px;background-color: transparent;-webkit-box-shadow: none;box-shadow: none;outline: none;margin-left: 20px;line-height: 1.3;}
.adv_filter_wrapper .custom-radio-wrap label{color: #959595;font-size: 15px !important;line-height: 1.64;cursor: pointer;}
.adv_filter_wrapper  .custom-radio-wrap .custom-radio{width: 25%;}

.adv_filter_wrapper .more_features{display: inline-block;color:#005B94;font-size: 12px;line-height: 1;padding-bottom: 2px;border-bottom: 1px solid #000;-webkit-transition: all 0.35s ease;transition: all 0.35s ease;cursor: pointer;font-weight: 600;font-family: swis721_btbold;}
.adv_filter_wrapper .more_features:hover{color: #000;}

.adv-filter-footer{padding: 15px 25px 15px 50px;background-color: #fafafa;border-radius:0 0 15px 15px;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-shadow: 1px 0px 10px 0px rgb(0 0 0 / 10%);box-shadow: 1px 0px 10px 0px rgb(0 0 0 / 10%);}
.adv-filter-footer .input-btn{display: inline-block;}
.adv-filter-footer .clear-filter{display: inline-block;color:#005B94;font-size: 12px;line-height: 1;padding-bottom: 2px;border-bottom: 1px solid transparent;-webkit-transition: all 0.35s ease;transition: all 0.35s ease;cursor: pointer;font-weight: 600;font-family: swis721_btbold;margin-right: 50px;}
.adv-filter-footer .clear-filter:hover{color: #000;border-bottom: 1px solid #000;}
.adv-filter-footer .apply_filter{display: inline-block;background:#005B94;border-radius: 40px;color: #fff;text-transform: uppercase;font-size: 11px;letter-spacing: 2px;line-height: 1;padding: 14px 20px;-webkit-transition: all 0.35s ease;transition: all 0.35s ease;font-family: swis721_btbold;cursor: pointer;}
.adv-filter-footer .apply_filter:hover{background-color: #4abaff;}
.adv_filter_wrapper .modal-close {display: inline-block;padding: 5px;color: #aaa;background: none;border: 0;font-size: 20px;cursor: pointer;position: static;}
.adv_filter_wrapper .modal-close:hover {color: #777;}
.default-adv-filter > .defaultAdvFilter {font-family: swis721_lt_btlight;font-size: 14px;color: #959595;}.default-adv-filter > .defaultAdvFilter > i{color: #13679C;margin-right: 10px;}
.single-property.property-card{margin-bottom: 0 !important;padding-bottom: 50px !important;}
.single-property.property-card .property-card-content-wrapper .room-table-section{margin-bottom:0px;}

/* Similar Article */
.similar-articles-main{max-width: 1425px;padding: 0 90px;margin: 0 auto;width: 100%;}
.similar-articles-wrap{display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;margin-left: -15px;margin-right: -15px;}
.similar-articles-item{position: relative;margin: 15px;width: calc(33.32% - 30px);background-color: #fff; -webkit-transition: background-color .32s ease,-webkit-transform .32s ease; transition: background-color .32s ease,-webkit-transform .32s ease; transition: transform .32s ease,background-color .32s ease; transition: transform .32s ease,background-color .32s ease,-webkit-transform .32s ease;}
.similar-articles-item:hover{-webkit-transform: translateY(-4px);transform: translateY(-4px);}
.similar-articles-item > a{display: block;border: 1px solid #eaeaea;height: 100%;}
.similar-articles-item .img-wrapper{overflow: hidden;height: 260px;width: 100%;font-size: 0;line-height: 1;}
.similar-articles-item .img-wrapper img{display: block;width: 100% !important;height: 100% !important;-o-object-fit: cover;object-fit: cover;-webkit-transition: -webkit-transform 2s ease;transition: -webkit-transform 2s ease;transition: transform 2s ease;transition: transform 2s ease, -webkit-transform 2s ease;}
.similar-articles-item:hover .img-wrapper img{-webkit-transform: scale(1.1);transform: scale(1.1);}
.similar-articles-item .bottom-content{padding: 30px;}
.similar-articles-item .bottom-content p{color: #000;max-width: 90%;}
.similar-articles-item .bottom-content h3{color:#005b94;margin: 0 0 10px !important;font-size: 30px !important;line-height: 1.4em !important;}
.similar-articles-item:hover .bottom-content h3{color:#000;}
#loader{height: 100%;background-color: rgb(255 255 255 / 80%);z-index: 11;}
#loader > div{height: 100%;width: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
#loader .loader_img{background-image: url('https://jk.bison.studio/wp-content/plugins/property-integration/public/images/loader.svg');display: inline-block;height: 92px;width: 92px;background-position: center;background-size: auto;background-repeat: no-repeat;}
.wpcf7-acceptance > .wpcf7-list-item{margin-left: 0;}

.af-form-wrapper .af-form .af-body input.text,.af-form-wrapper .af-form .af-body textarea{color: #fff !important;border-bottom: 1px solid #fff !important;}
.af-form-wrapper .af-form .af-body input.text::-webkit-input-placeholder,.af-form-wrapper .af-form .af-body textarea::-webkit-input-placeholder{color: rgb(255 255 255 / 20%) !important;}
.af-form-wrapper .af-form .af-body input.text:-ms-input-placeholder,.af-form-wrapper .af-form .af-body textarea:-ms-input-placeholder{color: rgb(255 255 255 / 20%) !important;}
.af-form-wrapper .af-form .af-body input.text::placeholder,.af-form-wrapper .af-form .af-body textarea::placeholder{color: rgb(255 255 255 / 10%) !important;}

.af-form-wrapper #af-form-1748386503.af-form .af-body .buttonContainer input.submit{display: inline-block;background:#005B94 !important;border-radius: 40px !important;color: #fff;text-transform: uppercase;font-size: 12px !important;letter-spacing: 2px;line-height: 1;padding: 14px 20px !important;-webkit-transition: all 0.35s ease;transition: all 0.35s ease;font-family: swis721_btbold;cursor: pointer;}
.af-form-wrapper #af-form-1748386503.af-form .af-body .buttonContainer input.submit:hover{background-color: #4abaff !important;}

.single-property .property-header-section .back-btn{margin: 0 0 10px;}
.single-property .price-section span{margin:11px 0 3px;display: inline-block;}




@media (min-width:1600px) and (max-width:1820px){
	#header-outer[data-lhe=animated_underline] #top nav>ul>li>a{margin-left: 10px !important;margin-right: 10px !important;}
}
@media(max-width:1610px){
	.buttons.sf-menu{display: block !important;margin-top: 28px !important;}
	.buttons.sf-menu .wishlist-nav{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
	.buttons.sf-menu .wishlist-nav i{margin-right:7px;display: inline-block;color: #4abaff !important;}
	body.material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container li.wishlist-desk{display: none!important;}
}

@media(max-width:999px){
	body #slide-out-widget-area .inner-wrap .inner .nectar-header-text-content .wishlist-nav{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
	body #slide-out-widget-area .inner-wrap .inner .nectar-header-text-content .wishlist-nav i{margin-right: 7px;}
	body #slide-out-widget-area .inner-wrap .inner .nectar-header-text-content .wishlist-nav i,body #slide-out-widget-area .inner-wrap .inner .nectar-header-text-content .wishlist-nav p{display: inline-block !important;padding-bottom: 0 !important;}
	
	/* Adv Filter Form */
	.adv-filter-header{padding: 20px 20px!important;}
	.adv-filter-header h3{font-size: 24px;}
	.adv_filter_wrapper .filter-section.ref_serach{padding: 20px 20px;}
	.adv_filter_wrapper .input-field-filter > label{display: inline-block;margin-bottom: 15px;}
	.adv_filter_wrapper .filter-section {padding: 20px 20px 15px 20px!important;}
	.adv_filter_wrapper .custom-radio-wrap {margin: 0 -5px;}
	.adv_filter_wrapper .custom-radio-wrap .custom-radio{padding: 0 5px;}
	.adv_filter_wrapper{width: 95%;}
	.adv-filter-footer{padding: 15px 20px !important;}
	.adv-filter-footer .clear-filter{margin-right: 30px !important;}
	/* Similar Article */
	.similar-articles-main{max-width: 600px;padding: 0;}
	.similar-articles-item{width: calc(50% - 30px);}
	.similar-articles-item .img-wrapper{height: 190px;}
	.similar-articles-item .bottom-content p{max-width: 100%;}
	.similar-articles-item .bottom-content h3{font-size: 26px !important;}
}
@media(max-width:690px){
	.adv_filter_wrapper .custom-radio-wrap .custom-radio{width: auto !important;}
	.adv_filter_wrapper .filter-section.ref_serach .input-field-filter>div>input{min-width: 150px !important;}
	.adv-filter-header h3{font-size: 22px !important;}
	.adv-filter-header {padding: 15px 20px!important;}
	.single-property.property-card .property-card-content-wrapper .room-table-section{margin-bottom: 0px;}
	/* Similar Article */
	.similar-articles-main{max-width: 420px !important;}
	.similar-articles-wrap{margin: 0!important; }
	.similar-articles-item{width: 100% !important;}
	.similar-articles-item .img-wrapper{height: 220px !important;}
	.similar-articles-item .bottom-content h3{font-size: 24px !important;}
	.adv_filter_wrapper .filter-section.ref_serach .grid-filter-dropdown{display: block;text-align: left;margin-top: 10px;width: 100%;float: none;}
	.show-property-photos-btn a{padding: 5px 10px;font-size: 14px;}
	.show-property-photos-btn .other-images{width: 150px;}
	.show-property-photos-btn .other-images .image-item{height: 45px;}
	.single-property:before{min-height: 600px;}
	.single-property .property-header-section .flex-row{-ms-flex-wrap: wrap;flex-wrap: wrap;}
	.single-property .property-header-section .back-btn{width: auto;max-width: 150px;margin: 0 0 30px;}
	.single-property.property-card{padding-top: 50px;}
	.single-property .property-header-section .enquire-button{margin-top: 0;}
	.single-property .price-section span{margin: 10px 0 10px;}
}




